/*
Theme Name: Flatsome Child
Description: AZWebsite.vn developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.12.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* SETTING */
input,
textarea {
	padding: 0 15px !important;
}
h1,
h2,
h3 {
	line-height: 1.2;
}
.blog-single p.grid {
	display: grid;
	gap: 10px;
}
.blog-single p.grid-3 {
	grid-template-columns: repeat(3, 1fr);
}
.blog-single p.grid-2 {
	grid-template-columns: repeat(2, 1fr);
}
.last-reset :last-child,
.last-reset-nth :nth-last-child(2) {
	margin-bottom: 0 !important;
}
.section-title-container,
.section-title-main,
.wpcf7-submit,
a.button {
	margin: 0 !important;
}

form p,
.mb-0 p {
	margin-bottom: 0 !important;
}

.section-title-main,
.ux-menu .ux-menu-title,
.ux-menu .ux-menu-link a {
	padding: 0 !important;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.section-title,
.section-title-main {
	border: none !important;
}

.wpcf7-spinner,
.section-title a i,
.post-item .is-divider {
	display: none !important;
}

@keyframes spin {
	0% {
		transform: rotateZ(-180deg) rotateY(180deg);
	}

	100% {
		transform: rotateZ(180deg) rotateY(180deg);
	}
}

p,
form input {
	margin-bottom: 15px !important;
}

input,
textarea,
a.button,
.ux-menu .ux-menu-title,
.ux-menu .ux-menu-link a {
	min-height: unset !important;
	height: 100% !important;
	line-height: unset !important;
}

input,
textarea,
input:focus,
textarea:focus,
.button:hover {
	box-shadow: none !important;
}

a.back-to-top {
	width: 40px;
	height: 40px !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
	background-color: var(--fs-color-primary) !important;
	border: none !important;
}

a.back-to-top:hover {
	background-color: var(--fs-color-secondary) !important;
}

a.back-to-top i {
	font-size: 22px !important;
	color: #fff;
}

.row-small > .col,
.row-small > .flickity-viewport > .flickity-slider > .col {
	padding: 0 10px 20px;
}

.slider .flickity-button {
	margin: 0 !important;
	transform: unset;
	min-height: unset;
	width: 35px;
	bottom: unset;
	top: 50%;
	height: 35px;
}

.slider:hover .flickity-button {
	opacity: 1 !important;
}

.slider:hover .flickity-button,
.slider .flickity-button {
	transform: translatey(-50%) !important;
}

.slider .flickity-button svg {
	border: none;
	padding: 10px;
	background-color: var(--fs-color-primary);
}
.slider .flickity-prev-next-button:hover svg,
.slider .flickity-prev-next-button:hover .arrow {
	fill: #fff !important;
}
.slider .flickity-prev-next-button:hover svg {
	background-color: var(--fs-color-secondary) !important;
}
.slider .flickity-button svg path {
	fill: #fff;
}

.slider .flickity-button.previous {
	left: 0;
}

.slider .flickity-button.next {
	right: 0;
}

.section-title a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0;
}

.title-link .section-title {
	display: inline;
}

.post-item:hover .post-title {
	color: var(--fs-color-primary);
	transition: all 0.25s ease-in-out;
}

.post-item a.plain {
	color: currentcolor !important;
	transition: unset !important;
}

.header .header-inner.container {
	max-width: 1400px;
}
#logo {
	margin-right: 0;
}

.header-nav.header-nav-main.nav-left {
	justify-content: center;
	padding: 0 15px;
}
.header-main .nav > li > a {
	padding: 0 !important;
}
.header-main .icon-box .icon-box-img {
	margin-bottom: 8px;
}
.header-main .icon-box .icon-box-img img {
	padding: 0;
	border-radius: 50%;
}
.header-main .icon-box .icon-box-text h3 {
	font-size: 14.4px;
	margin-bottom: 0;
}
.header-main .icon-box .icon-box-text p {
	margin-bottom: 0 !important;
}
.header-main .icon-box .icon-box-text p a,
.header-main .icon-box .icon-box-text p {
	font-size: 14.4px;
	color: #a27f24 !important;
}
.content-invideo {
	font-weight: 600;
	color: #fff;
	position: absolute;
	bottom: 15%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 1270px;
	text-align: center;
}
.content-1 h3 {
	font-size: 46px;
}
b,
strong {
	font-weight: 600 !important;
}
.fz1_2rem {
	font-size: 1.2rem !important;
}
a.btn-link {
	color: #6effff !important;
	font-weight: 600;
	border: none;
}
a.btn-link i {
	width: 35px;
	height: 35px;
	background: #6effff;
	border-radius: 50%;
	color: #004669;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 24px;
	top: 0;
}
a.btn-link span {
	position: relative;
}
a.btn-link span::before {
	content: "";
	width: 0%;
	height: 1px;
	background: #6effff;
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	transition: width 0.25s ease-in-out;
}
a.btn-link:hover span::before {
	width: 100%;
}
.absolute-footer {
	display: none !important;
}
.wpcf7-form label {
	font-size: 15px;
	font-weight: 500;
}
.wpcf7-form label .required {
	color: red;
	font-size: 12px;
}
.wpcf7-form input:not(.wpcf7-submit),
.wpcf7-form textarea {
	border: 1px solid #686e77;
	border-radius: 3px;
	height: 38px !important;
	margin-bottom: 0 !important;
}
.wpcf7-form textarea {
	height: 120px !important;
}
.wpcf7-form .wpcf7-form-control-wrap + label {
	color: #585e6a;
	font-size: 12px;
	font-weight: 500;
}
.wpcf7-form .col:not(.col-submit) .col-inner {
	margin-bottom: 15px;
}
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item label {
	display: flex;
	align-items: center;
}
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item input {
	margin: 0 8px 0 0 !important;
	width: 18px;
	height: 18px;
}
.wpcf7-form .consent-note {
	font-size: 13px !important;
}
.wpcf7-form .consent-note a {
	font-weight: 500;
}
.wpcf7-form .wpcf7-submit {
	padding: 5px 35px !important;
	border-radius: 5px;
	font-size: 16px;
}
.wpcf7-form .wpcf7-submit:hover {
	background: #00bb95;
}
.wpcf7-form .wpcf7-not-valid-tip {
	background-color: transparent;
	padding: 0;
	position: static;
	margin: 5px 0 0;
	opacity: 1;
	font-size: 14px;
}
.wpcf7 .wpcf7-not-valid-tip:after {
	display: none;
}
.mt-135 {
	margin-top: -135px;
}
.ss-bg {
	background: linear-gradient(
		180deg,
		#fff 13%,
		#00476c 13%,
		#00476c 85%,
		#fff 85%
	);
}
.banner.style1 .text-inner p {
	margin: 0 !important;
}
.content-long h2 {
	font-weight: 700;
	font-size: 34px;
	margin-bottom: 15px;
}
.content-long h3 {
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 15px;
}
.content h2 {
	font-size: 40px;
	color: #1a6b63 !important;
	margin-bottom: 15px;
}
.content h2 strong {
	font-weight: 700 !important;
}
a.btn-link.white {
	color: #fff !important;
	opacity: 1 !important;
}
a.btn-link.white span::before {
	background: #fff;
}
a.btn-link.white i {
	background: #fff;
}
.dark,
.dark p,
.dark td {
	color: #fff;
}
.no-mg p {
	margin: 0 !important;
}
.content-invideo p {
	margin-bottom: 0 !important;
}
.full-width.banner .container {
	max-width: 100%;
}
.bg-2 {
	background: linear-gradient(180deg, #fff 20%, #00bb95 20%);
}
.mt-80 {
	margin-top: -80px;
}
a.button.btn-link.style2 {
	padding: 0;
	display: block;
	text-align: left;
}
a.button.btn-link.style2 span::after {
	content: "";
	font-family: fl-icons !important;
	width: 35px;
	height: 35px;
	background: #6effff;
	border-radius: 50%;
	color: #004669;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 24px;
	top: 5px;
	margin-left: 8px;
	background: #fff;
	position: relative;
}
a.button.btn-link.style2 span::before {
	content: none;
}
a.button.btn-link.style2:hover span {
	color: #4a9cff;
}
a.button.btn-link.style2:hover span::after {
	background: #4a9cff;
	color: #fff;
}
.is-full-height {
	height: unset !important;
}
a.btn-link.pri {
	color: var(--fs-color-primary) !important;
}
a.btn-link.pri i {
	background: var(--fs-color-primary);
	color: #fff;
}
a.btn-link.pri span::before {
	background: var(--fs-color-primary);
}
footer .text a:hover {
	color: #fff;
}
.content-invideo.style1 h1 {
	font-weight: 600;
	font-size: inherit;
	margin: 0;
}
.content-invideo.style1 p {
	font-size: 70%;
}
.page-numbers.nav-pagination {
	margin: 0;
}
.page-numbers.nav-pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
}
.page-numbers.nav-pagination li {
	margin: 0;
}
.page-numbers.nav-pagination li > * {
	border: none;
	background: #eaeef3;
	font-size: 16px;
	width: 40px;
	height: 40px;
	padding: 0;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: #000;
	font-weight: 400;
}
.page-numbers.nav-pagination li i {
	font-size: 22px;
	top: 0px;
	right: -1px;
}
.page-numbers.nav-pagination li > *:hover,
.page-numbers.nav-pagination li > *.current {
	background: var(--fs-color-primary);
	color: #fff;
}
.post-item .col-inner {
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
	background: #fff;
}
.post-item .col-inner .box-text {
	padding: 16px;
}
.post-item .col-inner .box-text .post-title {
	margin: 0 0 15px;
}
.post-item .col-inner .box-text .post-title a {
	margin: 0;
	font-size: 20px;
	color: #4a9cff !important;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.post-item .col-inner .box-text .post-meta {
	opacity: 1;
	color: #6c757d;
	font-size: 14px;
	margin-bottom: 5px;
}
.post-item .col-inner .box-text .from_the_blog_excerpt {
	margin: 0;
	font-size: 16px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.post-item .col-inner .box-text .button {
	margin: 0;
	padding: 0;
	color: #4a9cff;
	border: 1px solid #4a9cff !important;
	padding: 6px 12px;
	text-transform: none;
	font-weight: 500;
	font-size: 16px;
	border-radius: 3px;
	max-width: max-content;
}
.post-item .col-inner .box-text .button:hover {
	background-color: #4a9cff !important;
	color: #fff;
}
.post-item .col-inner .box-text-inner {
	display: flex;
	flex-direction: column;
}
.post-item .col-inner .box-text-inner .post-title {
	order: 2;
}
.post-item .col-inner .box-text-inner .post-meta {
	order: 1;
}
.post-item .col-inner .box-text-inner .from_the_blog_excerpt {
	order: 3;
}
.post-item .col-inner .box-text-inner .button {
	order: 4;
}
.blog-single .article-inner {
	padding: 0;
	margin-top: -100px;
	background: #f8f9fa;
	padding: 48px;
}
.blog-single .article-inner .entry-title {
	text-align: center;
	font-size: 30px;
}
.blog-single .article-inner .entry-meta {
	text-align: center;
	font-size: 20px;
	color: #86eae4;
	text-transform: none;
	font-weight: 500;
}
.blog-single .article-inner .entry-divider {
	display: none;
}
.banner.banner-page .text-inner{
	font-weight: 600 !important
}
.banner.banner-page h2 {
	font-size: inherit;
	margin: 0;
	font-weight: inherit;
	line-height: inherit !important;
}
.banner.banner-page p{
	font-size: inherit;
	margin: 0;
	line-height: inherit !important;
}
.slider-banner .flickity-button{
	width: 45px;
	height: 45px !important;
}
.slider-banner .flickity-button svg{
	padding: 14px;
}
.slider-banner .flickity-button.previous{
	left: 35px;
}
.slider-banner .flickity-button.next{
	right: 35px;
}
.video-ratio{
	aspect-ratio: 1792.880 / 945;
}
.ux-vimeo,
.fz-0,
.fz-0 .col-inner{
	font-size: 0 !important;
}
.home .video-ratio + .content-invideo{
	bottom: 50%;
}
.clear:after, .clearfix:after, .container:after, .row:after{
	content: none !important;
}
.video-bot-nav.slick-slider .col{
	flex-basis: 100% !important;
	max-width: 100% !important;
	padding-left: 10px !important;
	padding-right: 10px !important
}
.video-bot-for.slick-slider .col{
	padding-left: 0px !important;
	padding-right: 0px !important
}

.row-retire{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 !important;
}
.row-retire .text{
	font-size: 16px
}
.row-retire .row{
	margin: 0 auto !important
}
.text-link a{
	color: #fff !important;
	font-weight: bold;
}
.text-link{
	background: #00b082;
	padding: 5px 85px 5px 25px;
	max-width: max-content;
	position: relative;
}
.text-link p{
	margin: 0 !important;
}
.galary-logo {
	gap: 20px 0px;
}

.galary-logo .gallery-col {
	padding-bottom: 0 !important
}

.galary-logo .gallery-col .col-inner {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 0 4px #0002;
	padding: 10px 10px;
	border-radius: 10px;
}

.galary-logo .gallery-col img {
	object-fit: contain;
	max-height: 100px;
	display: inline-block;
	height: auto;
	max-width: 100%;
}
.text-link p::after{
	content: "";
	font-family: fl-icons !important;
	width: 35px;
	height: 35px;
	background: #fff;
	display: block;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	right: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #00b082;
	font-size: 22px !important;
}
.text-link p a{
	display: inline-block;
}
.text-link a::before{
	content: '';
	position: absolute;
	inset: 0;
	z-index: 2;
}
@media(min-width: 849px){
	.row-lich .col:nth-child(1),
	.row-lich .col:nth-child(2){
		flex-basis: 30%;
		max-width: 30%;
	}
	.row-lich .col:nth-child(3){
		flex-basis: 40%;
		max-width: 40%;
	}
}
.row-lich .text h3{
	margin: 0
}
.row-lich .text p{
	margin: 0 !important
}
.row-lich .text p:nth-child(2){
	margin-bottom: 5px !important;
	position: relative;
	max-width: max-content;
}
.row-lich .text p:nth-child(2)::before{
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: currentcolor;
	display: block;
}
@media(min-width: 849px){
	.col-custom1 .col-inner{
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.col-custom1{
		position: absolute;
		bottom: 0;
		top: 0;
		right: 0;
	}
}
/* CSS TABLE & MOBILE */
@media (max-width: 849px) {
	.off-canvas-left .mfp-content,
	.off-canvas-right .mfp-content {
		background-color: #fff !important;
	}
	.content-invideo {
		bottom: -8%;
	}
	.content-invideo.tl-b-0 {
		bottom: 0%;
	}
	.mt-135 {
		margin-top: 0px;
	}
	.content h2 {
		font-size: 28px;
	}
	.res-text {
		font-size: 16px !important;
	}
	.mt-80 {
		margin-top: 0px;
	}
	footer .row .col:nth-child(1) {
		order: 3;
	}
	footer .row .col:nth-child(2) {
		order: 1;
	}
	footer .row .col:nth-child(3) {
		order: 2;
	}
}

/* CSS TABLET */
@media (min-width: 549.1px) and (max-width: 849px) {
}

/* CSS MOBILE */
@media (max-width: 549px) {
	.off-canvas-left .mfp-content {
		width: calc(100vw - 65px);
	}
	.content-invideo {
		bottom: -10%;
	}
	.content-invideo.b-0 {
		bottom: 0%;
	}
	.mb-nobr br {
		display: none !important;
	}
	header .stuck .header-main {
		height: 70px !important;
	}
	header .stuck #logo img {
		max-height: 70px !important;
	}
	.column-reverse {
		flex-direction: column-reverse;
	}
	.content h2 {
		font-size: 24px;
	}
	.mb-height {
		min-height: 250px;
	}
	.content-long h3 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.content-long h2 {
		font-size: 22px;
	}
	a.btn-link.white.btn-long i {
		margin: 5px 0 0;
		display: flex;
	}
	a.btn-link.white.btn-long {
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	footer .row .col .text {
		text-align: center;
	}
	.post-item .col-inner .box-text .post-title a {
		font-size: 18px;
	}
	.single-post .page-title .img-inner {
		padding-top: 300px !important;
	}
	.blog-single .article-inner .entry-title {
		font-size: 22px;
	}
	.blog-single .article-inner {
		margin-top: -100px;
		padding: 24px 15px;
	}
	.blog-single .article-inner .entry-meta {
		font-size: 16px;
	}
	.banner-img .banner{
		padding-top: 300px !important
	}
	.banner-img .banner h2{
		font-size: 26px;
	}
	.video-bot-for .text.style1{
		padding: 0 15px;
	}
	.home .video-ratio + .content-invideo {
		bottom: -8%;
	}
	.row-retire{
		position: static !important;
	}
	.mb-no-br br{
		display: none !important
	}
}


